/* This is the number on a check from a checking account. In the US, people will typically record the check number along with a transaction. */
"Check Number" = "Sjekknummer";

/* No comment provided by engineer. */
"Checking Account" = "Brukskonto";

/* No comment provided by engineer. */
"Deposit" = "Innskudd";

/* No comment provided by engineer. */
"Withdrawal" = "Uttak";

